{% if page.root_page.facebook %}
<a href="{{ page.root_page.facebook }}" target="_blank"><i class="icon-facebook-f" title="Facebooková stránka"></i></a>
{% endif %}
{% if page.root_page.twitter %}
<a href="{{ page.root_page.twitter }}" target="_blank"><i class="icon-twitter" title="Profil na Twitteru"></i></a>
{% endif %}
{% if page.root_page.instagram %}
<a href="{{ page.root_page.instagram }}" target="_blank"><i class="icon-instagram" title="Profil na Instagramu"></i></a>
{% endif %}
{% if page.root_page.linkedin %}
<a href="{{ page.root_page.linkedin }}" target="_blank"><i class="icon-linkedin" title="Profil na LinkedIn"></i></a>
{% endif %}
